@charset "utf-8";
/*===============================================
●共通
===============================================*/
.boxWrapper table {
	width:100%;
}

.boxWrapper table th {
	font-size:1.1em;
	font-weight:bold;
	line-height:1.6em;
}

.boxWrapper table td {
	padding-bottom:1em;
}

.boxWrapper input[type="text"], .boxWrapper  input[type="password"] {
	width:100%;
	padding:0.5em;
	font-weight:normal;
	margin-bottom:0.85em;
}

.preserve2 {
	margin-bottom:0.2em;
}

.boxWrapper {
	padding:2px;
}

.boxInner {
	padding:1em;
	background-color:#eaf6fd;
}

.boxInner h3 {
	font-weight:bold;
	text-align:center;
	line-height:26px;
	border:#d2d2d2 1px solid;
	background-color:#0e53a3;
	color:#ffffff;
}

.textBox {
	padding:0.7em;
	line-height:1.4em;
	margin-bottom:1em;
	border:#d2d2d2 1px solid;
	border-top:none;
	background-color:#ffffff;
}

.btnWrapper {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
	.btn a, .btn button {
		width:17em;
		margin:0 auto;
	}

#logout p {line-height:1.8em}

/*===============================================
●画面の横幅が729px以下
===============================================*/
@media screen and (max-width: 729px) {
	
	.boxWrapper {
		margin-bottom:2em;
	}
	.btnWrapper div {
		margin-bottom: 1.5em;
		padding: 0 2em;
	}
	
	/*
	#btnWrap {
		margin-bottom: 2em;
		box-sizing: border-box;
		padding: 0 10px;
	}
	*/
	#btnWrap .blueBtn {
		margin:0 auto 1.5em;
	}
	#btnWrap .orangeBtn {
		margin:0 auto;
	}
	#btnWrap .blueBtn,
	#btnWrap .orangeBtn {
		max-width: 320px;
	}
	
	#logout {padding-bottom: 2em;}
}

/*===============================================
●画面の横幅が730px以上
===============================================*/
@media screen and (min-width: 730px) {
	
	.boxWrapper {
		margin-bottom:5em;
	}
	
	.btnWrapper div {
		margin: 0 1em 4.5em;
	}
	/*
	#btnWrap {
		width: 100%;
		margin: 0 auto 5em;
		padding: 0 12.5em;
		box-sizing: border-box;
	}
	#btnWrap .blueBtn {
		float: left;
	}
	#btnWrap  .btnRight {
		float: right;
	}
		*/
	#logout {padding-bottom: 4em;}
}